# The `mpib_ecomp_derivatives` dataset

This dataset contains the `derivatives` from the eComp experiment,
conducted at the Max Planck Institute for Human Development (MPIB)
in 2021, by Stefan Appelhoff and colleagues.

It is hosted on GIN: https://gin.g-node.org/sappelhoff/mpib_ecomp_derivatives/

All important details are reported in the original paper for the
project:

- preprint: [10.1101/2022.03.31.486560](https://doi.org/10.1101/2022.03.31.486560)
- journal article: [10.1371/journal.pcbi.1010747](https://doi.org/10.1371/journal.pcbi.1010747)

The source data (with more extensive documentation) are available here:

- repository: https://gin.g-node.org/sappelhoff/mpib_ecomp_sourcedata/
- doi: [10.12751/g-node.lir3qw](https://doi.org/10.12751/g-node.lir3qw)

The raw data organized in Brain Imaging Data Structure
(BIDS; https://bids.neuroimaging.io/)
format are available here:

- repository: https://gin.g-node.org/sappelhoff/mpib_ecomp_dataset/
- doi: [10.12751/g-node.jtfg5d](https://doi.org/10.12751/g-node.jtfg5d)

The experiment code used during data collection can be found here:

- repository: https://github.com/sappelhoff/ecomp_experiment/
- doi: [10.5281/zenodo.6411313](https://doi.org/10.5281/zenodo.6411313)

The analysis code for this project can be found here:

- repository: https://github.com/sappelhoff/ecomp_analysis/
- doi: [10.5281/zenodo.6411287](https://doi.org/10.5281/zenodo.6411287)


# Download

The full data can be downloaded using one of these two methods:

1. Via [datalad](https://www.datalad.org/)
    1. install: http://handbook.datalad.org/en/latest/intro/installation.html
    1. clone: `datalad clone https://gin.g-node.org/sappelhoff/mpib_ecomp_derivatives`
    1. go to root of dataset: `cd mpib_ecomp_derivatives`
    1. get all data: `datalad get *`
    1. if you want to work on the files or edit them, you may need to run
       `datalad unlock *`
1. Via the [GIN client](https://github.com/G-Node/gin-cli)
    1. install: https://gin.g-node.org/G-Node/Info/wiki/GIN+CLI+Setup
    1. clone: `gin get sappelhoff/mpib_ecomp_derivatives`
    1. go to root of dataset: `cd mpib_ecomp_derivatives`
    1. get all data: `gin download --content`
    1. if you want to work on the files or edit them, you may need to run
       `gin unlock *`

Or click on the small "download icon" on the right side above the list of
files in the repository overview on GIN.
This will allow you to see the GIN documentation on how to download data.

# Using this dataset

If you use this dataset in your work, please consider citing it
as well as the references describing it.

See the LICENSE below, as well as the [`datacite.yml`](./datacite.yml) file.

# License

This data is made available under the Public Domain Dedication and License v1.0
whose full text can be found at: http://opendatacommons.org/licenses/pddl/1.0/

See also the human readable summary at:
https://opendatacommons.org/licenses/pddl/summary/

Please see the [LICENSE](./LICENSE) file for details.

# Contact

- [Stefan Appelhoff](mailto:mailto:appelhoff@mpib-berlin.mpg.de)
